


div#slvregg-recommend{
	background:#becfd4;
	border-radius:5px 5px 0 0;
	width:798px;
	margin:15px 76px 5px;
	padding:1px;
	
}
div#slvregg-recommend a:hover{
	text-decoration:none;
}
div#slvregg-recommend div#recHeadLine{
	background:#c8d3d7;
	width:772px;
	padding:10px 13px;
	margin:0 0 1px 0;
	font-size:16px;
	line-height:16px;
	font-family:"¥Ò¥é¥®¥Î´Ý¥´ Pro W4", Hiragino Maru Gothic Pro, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W4", Hiragino Kaku Gothic Pro, "¥á¥¤¥ê¥ª", Meiryo, Osaka,"£Í£Ó £Ð¥´¥·¥Ã¥¯", MS PGothic, sans-serif;
	color:#576b70;
}
div#slvregg-recommend ul.recConBox{
	background:#ecf1f2;

	
}
div#slvregg-recommend ul.recConBox *{
	cursor:pointer;	
}
div#slvregg-recommend ul.vImg{
	height:500px;
	
}
div#slvregg-recommend li.recConList{
	display:inline-block;  
    *display: inline; /* IE7 and below */
    *zoom: 1; /* IE7 and below */
	background:#dee2e2;
	border-radius:0 0 5px 5px;
	width:146px;
	margin:10px 0 15px 8px;
	vertical-align:top;
}
*:first-child+html div#slvregg-recommend li.recConList{
	margin:10px 0 15px 11px;
}
div#slvregg-recommend li.recConList div.recWrap{
	display:inline-block;  
	position: relative;
	background:#fff;
	border-radius:0 0 5px 5px;
	width:144px;
	margin:1px;
}
div#slvregg-recommend a{
	display:block;	
	padding:9px 0 0 0;
}
div#slvregg-recommend li.recConList div.recWrap img{
	display:block;
	border:#cbcbcb 1px solid;
	width:125px;
	margin:0 9px 7px 9px;
}
div#slvregg-recommend li.recConList div.recWrap p.recTitle{
	display:block;
	width:125px;
	margin:0 9px 34px 9px;
	font-size:13px;
	line-height:18px;
	font-weight:bolder;
}
div#slvregg-recommend li.recConList div.recWrap p.recToDetail{
	display:block;
	position: absolute;
	bottom: 0;
	background: -moz-linear-gradient(top, #bebebe 0%, #a2a2a2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bebebe), color-stop(100%,#a2a2a2));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bebebe', endColorstr='#a2a2a2');
	border-top:#d1cfcf 1px solid;
	border-bottom-color:#959595;
	border-radius:0 0 5px 5px;
	width:100%;
	text-align:center;
	font-size:13px;
	line-height:25px;
	font-weight:bolder;
	color:#fff;
	text-decoration:none;
}
div#slvregg-recommend li.recConList div.recWrap p.recToDetail:not(:target){
	filter: progid:none;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlYmViZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMmEyYTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
}


div#slvregg-recommend .recCopy{
	background:#ecf1f2;
	width:772px;
	padding:5px 13px;
	font-size:8px;
	color:#b4bfc2;
	-webkit-text-size-adjust: none;
}
